{
  "1": "And Yahweh said to Moses, “Go in to Pharaoh, for I have made his heart and the heart of his servants heavy, in order to perform these my signs in his midst, ",
  "2": "and so that you may proclaim in the ears of your son, and the son of your son that I toyed with Egypt, and my signs which I performed among them; and you will know that I am Yahweh.”\n\\p\n\\ts\\* ",
  "3": "And Moses and Aaron went in to Pharaoh and said to him, “Thus says Yahweh, God of the Hebrews: ‘Until when will you refuse to be humble from my face? Let my people go, and they will serve me. ",
  "4": "For if you refuse to let my people go, behold me, I am about to bring locust within your borders tomorrow.\n\\ts\\* ",
  "5": "And it will cover the sight of the land, and none will be able to see the land. And it will devour the remnant of whatever escaped, of whatever is left to you from the hail. And it will devour every tree growing for you from the field. ",
  "6": "And they will fill your houses, and the houses of all your servants, and the houses of all the Egyptians, which your fathers had never seen, nor the fathers of your fathers, from the day they came to be on the earth until this day.’” And he turned around and left from being with  Pharaoh.\n\\p\n\\ts\\* ",
  "7": "And the servants of Pharaoh said to him, “Until when will this be a trap to us? Let the men go and they will serve Yahweh their God. Do you not understand yet that Egypt has perished?”\n\\p ",
  "8": "And Moses and Aaron were brought back to Pharaoh, and he said to them, “Go serve Yahweh your God. Who and who shall go?”\n\\p\n\\ts\\* ",
  "9": "And Moses said, “We shall go with our young and with our old. We shall go with our sons and with our daughters, with our flocks and our herds because the festival of Yahweh is for us.”\n\\p ",
  "10": "And he said to them, “May Yahweh be with you in the same way as I will let you and your children go. See, for evil is before your faces! ",
  "11": "Not so! You may go, the men, and serve Yahweh, because this is what you are seeking.” And he drove them from the face of Pharaoh.\n\\p\n\\ts\\* ",
  "12": "And Yahweh said to Moses, “Stretch out your hand over the land of Egypt with the locust, and let it rise up over the land of Egypt; and let it devour all of the plants of the land, everything which the hail had spared.”\n\\p\n\\ts\\* ",
  "13": "And Moses reached out his staff over the land of Egypt, and Yahweh drove an east wind over the land all that day and all night. The morning was, and the east wind had brought the locust. ",
  "14": "And the locust rose up over all the land of Egypt and came to rest everywhere within the borders of Egypt. They were extremely numerous. Never before was there such locust like it, and nothing will be like it after. ",
  "15": "And it covered the sight of all of the land, and the land was dark. And it devoured all of the plants of the land and all of the fruit of the trees that the hail had left. And not any of the greenery remained, in a tree or in a plant of the field, in all of the land of Egypt.\n\\p\n\\ts\\* ",
  "16": "And Pharaoh hurried to call for Moses and for Aaron and said, “I have sinned against Yahweh your God and against you. ",
  "17": "And now, please bear my sin, just this once, and pray to Yahweh your God and let him take this death only away from me.”\n\\p\n\\ts\\* ",
  "18": "And he went out from being with Pharaoh, and he prayed to Yahweh. ",
  "19": "And Yahweh turned a very strong sea wind; and it carried away the locust, and it drove it into the sea of reeds; not one locust remained in all of the territory of Egypt. ",
  "20": "And Yahweh strengthened the heart of Pharaoh, and he did not let the sons of Israel go.\n\\p\n\\ts\\* ",
  "21": "And Yahweh said to Moses, “Stretch out your hand toward the heavens, and let it become dark over the land of Egypt; and darkness will feel.” ",
  "22": "And Moses stretched out his hand above the heavens, and dark darkness was in all of the land of Egypt for three days. ",
  "23": "No man could see his brother; and no man rose from his place for three days. But for all the sons of Israel, there was light in their dwelling-places.\n\\p\n\\ts\\* ",
  "24": "And Pharaoh called to Moses, and he said, “Go serve Yahweh. Only, your flocks and your herds must remain behind; however, your children will go with you.”\n\\p ",
  "25": "And Moses said, “Also you, you must give in our hands sacrifices and burnt offerings, and we will do to Yahweh our God. ",
  "26": "And even our livestock shall go with us. Not a hoof shall be left behind, for we shall take from them to serve Yahweh our God. And as for us, we will not know with what we must serve Yahweh until we arrive there.”\n\\p\n\\ts\\* ",
  "27": "And Yahweh strengthened the heart of Pharaoh, and he would not agree to let them go. ",
  "28": "And Pharaoh said to him, “Get away from me! Watch yourself; you shall not again see my face; because in the day of your seeing my face, you shall die.”\n\\p ",
  "29": "And Moses said, “Just as you say, I will not ever see your face again.”\n\\p\n\\ts\\*",
  "front": "\\p "
}
